SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces
InputSoundFile.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <SFML/Audio/SoundFileReader.hpp>`
`#include <filesystem>`
`#include <memory>`
`#include <vector>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | sf::InputSoundFile
| Provide read access to sound files. More...

## Namespaces

namespace | sf